package com.zehong.system.domain;

import java.util.List;

public class TSiteStationInfoDataList {

    private List<TSiteStationInfoData> data;

    public List<TSiteStationInfoData> getData() {
        return data;
    }

    public void setData(List<TSiteStationInfoData> data) {
        this.data = data;
    }

    @Override
    public String toString() {
        return "TSiteStationInfoDataList{" +
                "data=" + data +
                '}';
    }
}
